<h1>My First Child component</h1>
  <button (click)="clickEvent()">Log the submit text</button>
  <button class="btn btn-primary" (click)="voted()">EventEmitter</button>
  <h1>Total vote from children: {{avatarUrl}}</h1>
  <input [(ngModel)]="avatarUrl" (ngModelChange)="onchangeAvaterText()" type="text"/>